/* Red Style */

.breadcrumbs strong {
color: #E1001A;
}

::-moz-selection { background:  #E1001A; color: #fff; }
::selection { background: #E1001A; color: #fff; }

.header-line:first-letter {
color: #E1001A;
border-bottom: 1px solid #E1001A;
}

.tag2 a:hover, .tag2:hover,.tag:hover{
background-color: #E1001A ;
}

.clientsays{
color: #E1001A;
}
.subs{	
background-color: #E1001A !important;}
.links:hover{	
background-color: #E1001A;
border: solid 1px #E1001A;
}
.menu-sidebar li.parent.active .level1 > span:hover,.menu-sidebar li.parent span.level1 > span:hover,.menu-sidebar a.level1 > span:hover, .menu-sidebar span.level1 > span:hover{background:#E1001A;}
.menu-dropdown li.current.level2,.menu-dropdown a.current.level2 {color: #E1001A!important;} 


textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
,html#ecwid_html body#page input.gwt-TextBox:focus, html#ecwid_html body#page input.gwt-PasswordTextBox:focus, html#ecwid_html body#page textarea.gwt-TextArea:focus, html#ecwid_html body#page input.gwt-DateBox:focus{
border: solid 1px #E1001A !important; 
color:#E1001A !important; 
}
	
#system .item > .links a:hover{	
-webkit-border-radius: 3px;
background-color: #E1001A;
border: solid 1px #E1001A;
}


.button-default:hover,.button-default a:hover,html#ecwid_html body#page button.ecwid-SearchPanel-button:hover,.button button:hover{	
background-color: #E1001A;
}
.button-primary:hover,button:hover,form.box input[type='button']:hover{
background-color: #E1001A;
border: solid 1px #E1001A; 
}

.button-third{
background-color: #E1001A !important;
}

.fixed{
border-bottom: 3px solid #E1001A;
}

.colored .module-title .color{color:#E1001A}
.title-border .module-title .color{color:#E1001A;border-bottom:1px solid #E1001A;padding-bottom: 11px;  }

.selected-price{
margin-top: -32px;
border-radius: 6px !important;
border: 3px solid #E1001A !important;
background: #ffeeed;
background: -moz-radial-gradient(center, ellipse cover, #ffeeed 0%, #fffcfb 53%, #ffeeed 98%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#ffeeed), color-stop(53%,#fffcfb), color-stop(98%,#ffeeed));
background: -webkit-radial-gradient(center, ellipse cover, rgba(255, 238, 237, 0) 0%,rgb(255, 252, 251) 53%,rgb(255, 238, 237) 98%);
background: -o-radial-gradient(center, ellipse cover, #ffeeed 0%,#fffcfb 53%,#ffeeed 98%);
background: -ms-radial-gradient(center, ellipse cover, #ffeeed 0%,#fffcfb 53%,#ffeeed 98%);
background: radial-gradient(ellipse at center, #ffeeed 0%,#fffcfb 53%,#ffeeed 98%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffeeed', endColorstr='#ffeeed',GradientType=1 );
box-shadow: -9px 0px 25px 0px #f2f2f2;
margin-bottom: -35px;
padding-bottom: 22px !important;
}

.bott{
	width:280px;
	float:left;
	margin:2%;
	
	}